import { UmbLitElement } from '../../../lit-element/index.js';
/**
 * A fallback view to be used in Workspace Views, maybe this can be upgraded at a later point.
 */
export declare class UmbRouteNotFoundElement extends UmbLitElement {
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export default UmbRouteNotFoundElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-route-not-found': UmbRouteNotFoundElement;
    }
}
